{literal}

<script type="text/javascript">

function confirm_delete_person(pe_id, pe_person)
{
    if (window.confirm('"'+pe_person+'": {/literal}{t}Are you sure you want to delete this person?{/t}{literal}')) {
        location.href = 'person.php?id='+pe_id+'&action={/literal}{$smarty.const.ACTION_PE_REMOVE}{literal}';
    }

}

</script>

{/literal}